<!DOCTYPE html>

<html lang="en">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width,initial-scale=1">

	<script src="../files/jquery-1.10.2.min.js" type="text/javascript"></script>
	<script src="../files/tilda-scripts-2.8.min.js" type="text/javascript"></script>
	<script src="../files/saved_resource(1)"></script>
	<script src="../files/tilda-slds-1.4.min.js" type="text/javascript"></script>
	<script src="../files/hammer.min.js" type="text/javascript"></script>


	<link href="../files/tilda-grid-3.0.css" rel="stylesheet" media="screen">

	<link href="../files/main.css" rel="stylesheet">
	<link href="../files/tilda-slds-1.4.min.css" rel="stylesheet">

</head>


<body style="margin: 0px;" data-lang="RU" data-country="UA" cz-shortcut-listen="true">
	<div id="allrecords" class="t-records ui-sortable" data-hook="blocks-collection-content-node"
		data-tilda-project-id="2938076" data-tilda-page-id="13688143" data-blocks-animationoff="yes"
		data-tilda-mode="edit">

		<div id="rec238719015" class="r t-rec" style=" " data-animationappear="off" data-record-type="492">
			<div class="t492" id="about">
				<table class="t492__blocktable" style="" data-height-correct-vh="yes">
					<tbody>
						<tr>
							<td class="t492__blocktext vc_custom_1563429402389">
								<div class="t492__textwrapper">
									<div class="t-title t-title_xxs" style="" field="title"> Про нас </div>
									<div class="t-descr t-descr_md" style="" field="descr"> Одним з основних досягнень
										клініки є здобута довіра наших пацієнтів, оскільки, велика кількість наших
										відвідувачів звертається до нас за рекомендаціями своїх рідних чи друзів. Ми
										досягли успіху завдяки кваліфікованій команді лікарів-стоматологів. Не
										зупиняємось на цьому </div>
								</div>
							</td>
							<td class="t492__blockimg "> <img
									src="https://topfractal.com/elements/images/users/21/about/01602744014.png" alt="">
							</td>
						</tr>
					</tbody>
				</table>
			</div>
		</div>

	</div>
	<!--/allrecords-->


</body>

</html>